
U++ - Bug #1231

CTRL+J navigator dosen't jump on OK Button

08/09/2015 09:21 PM - Zbigniew Rebacz

Status: Approved Start date: 08/09/2015

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: Assist++ Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

For some reason CTRL+J navigator stops jumping

History

#1 - 08/28/2015 10:45 AM - Miroslav Fidler

- Category changed from IDE to Assist++

#2 - 08/28/2015 03:05 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#3 - 08/28/2015 06:24 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved
